thunderbird-gnome-support is uninstallable (depends on NBS evolution library)

Bug #1015723 reported by Jeremy Bicha
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
thunderbird (Ubuntu)
Undecided
Unassigned

Bug Description

evolution-data-server 3.4.3 breaks libebook-1.2.12 which thunderbird-gnome-support depends on. Please update that dependency to libebook-1.2.13.

$ sudo apt-get install thunderbird-gnome-support
[sudo] password for jeremy:
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 thunderbird-gnome-support : Depends: libebook-1.2-12 but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: thunderbird-gnome-support (not installed)
ProcVersionSignature: Ubuntu 3.4.0-5.11-generic 3.4.0
Uname: Linux 3.4.0-5-generic x86_64
ApportVersion: 2.2.3-0ubuntu6
Architecture: amd64
CheckboxSubmission: 201084ed41ea7548f8becd47fa4d1e6c
CheckboxSystem: c541d13ea4f205f2fd751f76ed21105b
Date: Wed Jun 20 13:45:37 2012
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
SourcePackage: thunderbird
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
Jeremy Bicha (jbicha) wrote :
Jeremy Bicha (jbicha)
tags: added: rls-mgr-q-tracking
Revision history for this message
Jeremy Bicha (jbicha) wrote :

Also, it needs to depend on libedataserver-1.2-16 instead of libedataserver-1.2-15 but at least that doesn't break ubuntu-desktop.

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 14.0~b3+build1-0ubuntu1

---------------
thunderbird (14.0~b3+build1-0ubuntu1) quantal; urgency=low

  * New upstream release from the beta channel (THUNDERBIRD_14_0b3_BUILD1)

  * Update globalmenu-extension to 3.3 prerelease r369
    - Fix LP: #1010580 - update the window event timestamp when handling
      menu events
    - Fix LP: #775080 - Thunderbird with Firetray/MinimizeToTray -
      Global menu disappears
    - Fix LP: #813775 - Hitting an assertion in dbusmenu
  * Update eds extension to 0.3.10 for new evolution-data-server ABI
    (thanks to Tim Gardner)
  * Update eds dependencies for quantal (LP: #1015723)
 -- Chris Coulson <email address hidden> Wed, 20 Jun 2012 18:21:30 +0100

Changed in thunderbird (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments